
#welcomingPhrase{
    margin-top: 10%;
    color: #777;
    font-size: 125%;
    text-align: center;
}

#myPlotlyDiv {
    width: 85%;
    margin: 10% 0% 10% 0%;
    /* display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column; */
}


@media screen and (max-width: 500px) {
    #myPlotlyDiv {
        width: 85%;
        margin: 10% 0% 10% 0%;
        /* display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column; */
    }
}